Bug 147564 - [Maintainer] x11-toolkits/fltk2: update to snapshot r7513
Summary: [Maintainer] x11-toolkits/fltk2: update to snapshot r7513
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-06 16:10 UTC by Thomas-Martin Seck
Modified: 2010-06-19 20:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.46 KB, patch)
2010-06-06 16:10 UTC, Thomas-Martin Seck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas-Martin Seck 2010-06-06 16:10:02 UTC
- update to snapshot r7513
- add license information

Fix: Apply this patch:
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-06-11 12:25:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-06-19 19:58:50 UTC
sylvio      2010-06-19 18:58:42 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/fltk2   Makefile distinfo 
    x11-toolkits/fltk2/files patch-fluid-Makefile 
  Log:
  - Update to snapshot r7513
  
  PR:             ports/147564
  Submitted by:   Thomas-Martin Seck <tmseck@web.de> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.33      +7 -2      ports/x11-toolkits/fltk2/Makefile
  1.26      +3 -3      ports/x11-toolkits/fltk2/distinfo
  1.3       +4 -4      ports/x11-toolkits/fltk2/files/patch-fluid-Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2010-06-19 19:58:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!